Chinaunix首页 | 论坛 | 博客
  • 博客访问: 148091
  • 博文数量: 124
  • 博客积分: 10
  • 博客等级: 民兵
  • 技术积分: 1452
  • 用 户 组: 普通用户
  • 注册时间: 2012-04-18 16:03
文章分类

全部博文(124)

文章存档

2017年(1)

2016年(2)

2015年(12)

2014年(70)

2013年(39)

我的朋友

发布时间:2017-02-24 17:15:36

本帖最后由 itsm-duan 于 2013-2-14 22:03 编辑实际上是需要安装sqlite的开发包。找到如下方法,安装sqllite的开发包,然后编译,成功!1、yum install sqlite-devel2、重新make python:make3、安装:               make installdja.........【阅读全文】

阅读(307) | 评论(0) | 转发(0)
给主人留下些什么吧!~~
留言热议
请登录后留言。

登录 注册